## ros-kinetic-jsk-interactive-test 2.1.7

=== debian/changelog ===
ros-kinetic-jsk-interactive-test (2.1.7-2xenial) xenial; urgency=high

  * add noetic test (e`#774 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/774>`_)
    
      * fix python to pass python3 -m compileall
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 17 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.6-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Apr 2020 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.5-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Feb 2019 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.4-2xenial) xenial; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Install 'scripts' into SHARE_DESTINATION
    * Add comment for install destination
    * Fix installation destination
  * Contributors: Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.3-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Oct 2017 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.2-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.1-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Feb 2017 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.1.0-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Feb 2017 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.0.1-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (2.0.0-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.34-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Sep 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.33-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.32-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jul 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.31-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.30-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Mar 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.29-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.28-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.27-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.26-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 03 Dec 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.25-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.24-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.23-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Jul 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.22-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.21-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.20-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.19-2xenial) xenial; urgency=high

  * Remove rosbuild files
  * [jsk_interactive_test] Remove joy_mouse dependency
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Apr 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.18-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.17-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.16-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 Jan 2015 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.15-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Dec 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.14-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.13-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.12-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.11-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 22 Sep 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.10-2xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-kinetic-jsk-interactive-test (1.0.9-2xenial) xenial; urgency=high




